<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Activity S08</title>
     <!-- Bootstrap CSS -->
     <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
     <link rel="stylesheet" href="./style.css">
     <link rel="stylesheet" href="./style.css">
</head>
<body>
    
    <!-- FIRST SECTION -->
    <header>
        <h1 class="col-sm-12 text-center p-3 text-white shadow container-fluid">
            Spirited Away
        </h1>
    </header>
    
   
    <div class="text">

<!-- CARDS STARTS HERE -->
<div class="row container-fluid ml-1">
    <div class="col-lg-4">
<div class="row pl-lg-5 p-3">
    <div class="col-md-5 text-center mt-md-5 offset-lg-2">
          <img src="https://www.looper.com/img/gallery/the-best-anime-to-watch-if-youre-an-anime-newbie/intro-1633148302.jpg" alt="avatar" class="rounded-circle mt-5 mb-3" width="250" height="250">
    </div>
    <div class="col-lg-12 col-md-6 mt-md-5 text-lg-left text-md-left text-justify">
            <div class="text-center">
            <h2>
                Chihiro Ogino
            </h2>
            <h4>
                Main Character
            </h4>
            </div>
          <p class="mt-3 text-justify">
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. In vel at dolorem recusandae quasi autem! Dolore officiis voluptates accusantium saepe reprehenderit, eius nam nemo excepturi unde numquam sapiente incidunt tempora? Ea laudantium, repudiandae blanditiis delectus excepturi at illum esse amet? Ab, aliquid repellat doloremque doloribus ducimus inventore suscipit omnis minus sapiente quos dolorum molestiae nemo aliquam fuga quas tempore expedita dolores praesentium voluptatem neque. Accusantium, animi! Corporis, quisquam temporibus obcaecati illum hic voluptas cumque porro nulla quaerat deserunt at ut tenetur mollitia modi quasi nisi, minima placeat natus voluptates alias quibusdam nostrum. Pariatur quibusdam quo vitae perspiciatis eius voluptatibus fuga.
          </p>
    </div>
    </div>
    </div>
    

<!-- SECOND SECTION -->
<div class="col-lg-4">
    <div class="row pl-lg-5 p-2">
        <div class="col-md-5 text-center mt-md-5 offset-lg-2 order-lg-first order-md-last">
              <img src="https://cdn.myanimelist.net/s/common/uploaded_files/1456812901-7d1e408835a5d09a9e486cd7c434bead.jpeg" alt="avatar" class="rounded-circle mt-5 mb-3" width="250" height="250">
        </div>
        <div class="col-lg-12 col-md-6 mt-md-5 text-lg-left text-md-left text-justify">
                <div class="text-center">
                <h2>
                    Haku
                </h2>
                <h4>
                    Side Character
                </h4>
                </div>
              <p class="mt-3 text-justify">
                  Lorem ipsum dolor, sit amet consectetur adipisicing elit. In vel at dolorem recusandae quasi autem! Dolore officiis voluptates accusantium saepe reprehenderit, eius nam nemo excepturi unde numquam sapiente incidunt tempora? Ea laudantium, repudiandae blanditiis delectus excepturi at illum esse amet? Ab, aliquid repellat doloremque doloribus ducimus inventore suscipit omnis minus sapiente quos dolorum molestiae nemo aliquam fuga quas tempore expedita dolores praesentium voluptatem neque. Accusantium, animi! Corporis, quisquam temporibus obcaecati illum hic voluptas cumque porro nulla quaerat deserunt at ut tenetur mollitia modi quasi nisi, minima placeat natus voluptates alias quibusdam nostrum. Pariatur quibusdam quo vitae perspiciatis eius voluptatibus fuga.
              </p>
        </div>
        </div>
        </div>


<!-- THIRD SECTION -->

<div class="col-lg-4">
    <div class="row pl-lg-5 p-2">
        <div class="col-md-5 text-center mt-md-5 offset-lg-2">
              <img src="https://media.comicbook.com/2019/09/yubaba-1186194.jpeg?auto=webp" alt="avatar" class="rounded-circle mt-5 mb-3" width="250" height="250">
        </div>
        <div class="col-lg-12 col-md-6 mt-md-5 text-lg-left text-md-left text-justify">
                <div class="text-center">
                <h2>
                    Yubaba
                </h2>
                <h4>
                    Antagonist
                </h4>
                </div>
              <p class="mt-3 text-justify">
                  Lorem ipsum dolor, sit amet consectetur adipisicing elit. In vel at dolorem recusandae quasi autem! Dolore officiis voluptates accusantium saepe reprehenderit, eius nam nemo excepturi unde numquam sapiente incidunt tempora? Ea laudantium, repudiandae blanditiis delectus excepturi at illum esse amet? Ab, aliquid repellat doloremque doloribus ducimus inventore suscipit omnis minus sapiente quos dolorum molestiae nemo aliquam fuga quas tempore expedita dolores praesentium voluptatem neque. Accusantium, animi! Corporis, quisquam temporibus obcaecati illum hic voluptas cumque porro nulla quaerat deserunt at ut tenetur mollitia modi quasi nisi, minima placeat natus voluptates alias quibusdam nostrum. Pariatur quibusdam quo vitae perspiciatis eius voluptatibus fuga.
              </p>
        </div>
        </div>
        </div>
</div>
</div>

   <!-- Bootstrap Scripts -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>

<!-- urls 
2.) "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS556sMY6GUjuZPCe1y6ZtxwhAZ9xd9BTp0Hw&usqp=CAU" 

3.) https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ_yyizLCNwZ94wrqoUxfqB1hxq5BAzlhWQPg&usqp=CAU

-->